diff --git a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/init.jsp b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/init.jsp
index 60d1f2df324a6d..89baa9a2564d7c 100644
--- a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/init.jsp
+++ b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/success_messages.jsp b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/success_messages.jsp
index ad38f6096bb9fb..2551bcf24b2c7d 100644
--- a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/success_messages.jsp
+++ b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/success_messages.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/view.jsp b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/view.jsp
index c693ea76d11bd8..07d6621e38f346 100644
--- a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/view.jsp
+++ b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/adaptive_media/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init.jsp
index 6f26f843407a54..bc370129f1908c 100644
--- a/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/adaptive-media/adaptive-media-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/processor/DefaultAMURIResolverTest.java b/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/processor/DefaultAMURIResolverTest.java
index 4c448b70ee298c..a430e776d466a6 100644
--- a/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/processor/DefaultAMURIResolverTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/processor/DefaultAMURIResolverTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.web.internal.processor;
@@ -34,7 +34,7 @@ import org.junit.Test;
 import org.mockito.Mockito;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DefaultAMURIResolverTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/servlet/AMServletTest.java b/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/servlet/AMServletTest.java
index 9d5c1b80b55943..b43f0c0df708bc 100644
--- a/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/servlet/AMServletTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-web/src/test/java/com/liferay/adaptive/media/web/internal/servlet/AMServletTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.web.internal.servlet;
@@ -35,7 +35,7 @@ import org.junit.Test;
 import org.mockito.Mockito;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class AMServletTest {
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoItemException.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoItemException.java
index 8835a1ecc9cf05..878c570c20eda0 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoItemException.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.exception;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoListException.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoListException.java
index f573e0f97ef758..14689e6a9e3096 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoListException.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/exception/NoSuchTodoListException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.exception;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItem.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItem.java
index d34ab8c1c0beb5..1be8e18b5ad024 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItem.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemModel.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemModel.java
index 844e396c083533..138ac4e02e7344 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemModel.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemSoap.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemSoap.java
index 930e2fca2164b8..37efa640b03973 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemSoap.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemTable.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemTable.java
index 7c810dff162f46..abb6117eea9ade 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemTable.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemWrapper.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemWrapper.java
index 518172c2e48cbb..e65534c87bfbea 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemWrapper.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoItemWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoList.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoList.java
index 9c86270d0f9580..be4cf528581a46 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoList.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListModel.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListModel.java
index 160e45854f3c1e..a3c097d4b754d2 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListModel.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListSoap.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListSoap.java
index 6215c06ded78e0..fb872a30f4afd8 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListSoap.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListTable.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListTable.java
index 2b0b319374ddaf..2c5d9bf1ca08b9 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListTable.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
diff --git a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListWrapper.java b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListWrapper.java
index afde347333c3a3..7d590d77e6964b 100644
--- a/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListWrapper.java
+++ b/modules/apps/alloy/alloy-mvc-sample-api/src/main/java/com/liferay/alloy/mvc/sample/model/TodoListWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.model;
